Bug 294741 - Package Change Request: nut -- Network UPS Tools
Package Change Request: nut -- Network UPS Tools
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-18 10:11 EDT by Tomas Smetana
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-19 07:28:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Tomas Smetana 2007-09-18 10:11:09 EDT
Package Change Request
Package Name: nut
New Branches: EL-4 EL-5
Comment 1 Kevin Fenzi 2007-09-18 11:57:53 EDT
cvs done.
Comment 2 Tomas Smetana 2007-09-19 07:28:23 EDT

Note You need to log in before you can comment on or make changes to this bug.